.blog-main {
    margin-top: 10rem;
}

.blog-title-container {
    width: 58%;
    margin: auto;
}

/* Back link */
.back-link {
    margin-bottom: 15px;
    margin-left: -200px;
}

.back-link a {
    text-decoration: none;
    color: #555;
    font-size: 20px;
}

.title {
    font-family: Caveat, Bold;
    font-size: 40px;
    margin-bottom: 5px;
    color: #111;
    margin-left: 50px;
}

.subtitle {
    color: #555;
    border-bottom: 1px solid #e6b493;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.blog-featured-image {
    width: 80%;
    margin: 50px auto;
}

.blog-featured-image img {
    width: 100% !important;
}

.blog-content p {
    margin-bottom: 20px;
    font-size: 22px;
    color: #696969;
}

.blog-paragraph {
    width: 58%;
    margin: auto;
}

/* Blockquote */
blockquote {
    width: 58%;
    margin: auto;
    margin-bottom: 30px;
    font-size: 1.2rem;
    font-style: Caveat, Bold;
    color: #d1662a;
    border-left: 4px solid #f1a36c;
    padding-left: 20px;

}


.blog-image {
    margin: 30px 0;
    text-align: center;
}


.image-caption {
    font-size: 0.85rem;
    color: #444;
}



.section-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #174a77;
}

/* Container for cards */
.card-container {
    display: flex;
    justify-content: center;
    gap: 20px;
}

/* Card Styles */
.card {
    background: #fff;
    width: 500px !important;
    height: 510px;
    /* //border-radius: 6px; */
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.card-img {
    width: 330px;
    height: 249px;
    object-fit: cover;
    margin: 12px auto 0 auto;
    /* //border-radius: 4px; */
    display: block;
}

.card-content {
    padding: 10px 15px;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.category {
    color: #b85c00;
    text-transform: uppercase;
}

.card-title {
    font-size: 18px;
    font-style: italic;
    margin-bottom: 10px;
    margin-left: -0.8rem;
}

.card-description {
    font-size: 14px;
    color: #555;
    margin-bottom: auto;
    margin-left: -0.8rem;
}

.author {
    display: flex;
    align-items: center;
    margin-top: 15px;
    margin-left: 0;
}

.author img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

.author-name {
    font-weight: bold;
    font-size: 12px;
}

.author-meta {
    font-size: 12px;
    color: #666;
}

@media (max-width: 768px) {
    .blog-title-container {
        width: 80%;
    }

    .subtitle {
        margin: unset;
    }

    .blog-paragraph {
        width: 80%;
    }

    .blog-content p {
        margin: unset;
        font-size: 18px;
    }

    blockquote {
        width: 80%;
    }

    .blog-featured-image {
        width: 100%;
    }
    .back-link{
        margin: unset;
    }
}